
QGIS Application - Bug report #6224

gpg key expired

2012-08-19 07:55 AM - Erwin Poeze

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15535

Description

Wanted to install gqis on ubuntu 12.04

Added repository to apt/source.list

Added public key using:

gpg --keyserver keyserver.ubuntu.com --recv 1F9ADD375CA44993

gpg --export --armor 1F9ADD375CA44993 | sudo apt-key add -

No error

When running apt-get update -> error:

W: GPG-fout: http://qgis.org precise Release: De volgende ondertekeningen waren ongeldig: KEYEXPIRED 1345199663 KEYEXPIRED

1345199663 KEYEXPIRED 1345199663

UPDATE: two years over and the new signing key (47765B75) seems to be expired ans therefore become an old key - please create new

one.

Related issues:

Duplicated by QGIS Application - Bug report # 8482: Public keys expired for U... Closed 2013-08-18

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-21 03:23 PM - Jürgen Fischer

- Status changed from Open to Closed

- Resolution set to fixed/implemented

new key created.

#3 - 2014-08-18 11:24 PM - Marco Lechner

- Target version changed from Version 2.0.0 to Future Release - High Priority

- Status changed from Closed to Reopened

- Assignee set to Jürgen Fischer

- Resolution deleted (fixed/implemented)

- OS version changed from 12.04 to 14.04

#4 - 2014-08-20 12:36 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Reopened to Closed
